» Ubuntu » Paket

Error

two or more packages specified (libhyphen0 lucid)